#facebox .b {background:url(../images/facebox/b.png);}
#facebox .tl {background:url(../images/facebox/tl.png);}
#facebox .tr {background:url(../images/facebox/tr.png);}
#facebox .bl {background:url(../images/facebox/bl.png);}
#facebox .br {background:url(../images/facebox/br.png);}

#facebox{
	position:absolute;
	top:0;
	left:0;
	z-index:100;
	text-align:left;
}

#facebox .popup{position:relative;}

#facebox #tblFaceboxMain{border-collapse: collapse;}

#facebox .body {
	background:#fff;
	background: white url(../images/popup/cs2u-popup-blue.gif) top left repeat-x;
}

#facebox .loading{text-align:center;}
#facebox .image{text-align: center;}

#facebox img {
	border:0;
	margin:0;
}

#facebox .footer {
	border-top:1px solid #DDDDDD;
	padding-top:5px;
	margin-top:10px;
	text-align:right;	
}

#facebox .footer img {vertical-align:middle;}

#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {
	height:10px;
	width:10px;
	overflow:hidden;
	padding:0;
}

#facebox_overlay {
	position:fixed;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
}

.facebox_hide {z-index:-100;}

.facebox_overlayBG {
	background-color: #000;
	z-index: 99;
}

* html #facebox_overlay { /* ie6 hack */
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#facebox .navigation {
	float: left;
	display:none;
}

#facebox .info {
	margin-top: 5px;
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif; 
	color: #777;
	line-height: 16px;
	font-size: 11px;
}

#facebox .prev_image{float:left;width:24px;height:24px;background:url(../images/facebox/prev.png) top left no-repeat;cursor:pointer;}
#facebox .next_image{float:left;width:24px;height:24px;background:url(../images/facebox/next.png) top left no-repeat;cursor:pointer;}

#facebox .content{}
#facebox .divClose{float:right; margin-bottom: 5px; margin-right: 5px; width:66px;height:22px;background:url(../images/facebox/closelabel.gif) top left no-repeat;cursor:pointer;}
